.overlay {background:
    linear-gradient(to top right, rgba(70,90,107, 0.3) 0%, transparent 45%),
    linear-gradient(to bottom left, rgba(208,17,192, 0.5) 0%, transparent 60%),
    linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 20%); }

:root{--logo-min:url('../imagens/logo-min.png'); --logo-close:url('../imagens/logo-min.png')}

/* --- ORION --*/
:root {--tta: #153f59; --thv: #758fa5; --tfo: #ffffff; --thf: #ffffff; --twk: #ffffff}
:root {--hrd: #a3a2a2; --hrc: #000000}
:root {--fon: #000000; --fop: #000000; --foa: #b506ab}
:root {--but: #7790a0; --bhv: #920c0c; --bfo: #ffffff; bbo: #fff}
:root {--odd: #97bad8; --par: #c6d7ff; --ohv: #bed0fe}
:root {--hea: #09243a}

/* HEADER, SOCIAIS, MENUS */
:root {--sociaisbkg:        #525d6d; --sociaishov:      #697282; --sociaisicon:     #ffffff; --ssearchfont:     #ffffff}
:root {--sociaissubbkg:     #525d6d; --ssubhov:         #6f7886; --ssubfont:        #ffffff} 
:root {--headermin:     transparent; --headerclose:     #153f59; --hminbrd:     transparent; --hclosebrd:       #6f7886}
:root {--headerminpag:      #153f59; --headerclosepag:  #153f59;--hminpagbrd:      #6f7886; --hclosepagbrd:     #6f7886}
:root {--mobilemin:         #000000; --mobileclose:     #000000}
:root {--menu:              #ffffff; --menuhov:         #ffffff}
:root {--menusub:           #525d6d; --menusubhov:      #697282; --menusubfont:     #ffffff}
:root {--menubutton:        #525d6d; --menubuthov:      #697282; --menubutfont:     #ffffff; --menubutbrd:      #697282}
:root {--menuportais:       #091ae9; --mphover:         #091ae9; --mpfont:          #ffffff}
:root {--menuportaissub:    #091ae9; --mpsubhover:      #697282; --mpsubfont:       #ffffff}
:root {--menusidebar:   var(--stta); --msmenuhov:    var(--shov);--msmenufont:  var(--sfon); --msmenuicon:      #ffffff}

/* BANNER */
:root {--banner:    rgba(0,0,0,0.0); --banfonth1:       #ffffff; --banfonth2:       #ffffff; --banfonth3:       #cccfff}
:root {--bannerbtn:         #4c05f7; --banbtnhover:     #555000; --banbtnbor:       #ffffff}
:root {--marqueebkg:        #153f59; --marfont:         #ffffff; --marbor:          #235f85}
:root {--navlinks:       var(--tta); --navlinhov:    var(--thv); --navlinfont:   var(--tfo); --navlink:         #212a33}

/* BODY, GERAL */
:root {--bodybkg:           #a5ceef}
:root {--geralbkg:          #a5ceef; --boxbkg:      transparent; --boxbor:          #ffffff}

/* BORDER, BOX, LINE, HR, SCROL */
:root {--border:            #999999; --borderbkg:   transparent; --borderDark:      #aaa8a8; --borderDarkbkg:   #000000}
:root {--line:              #ffffff; --linepad:         #ffffff}
:root {--ttbkg:         transparent; --ttbkgfont:       #000000; --ttbkgtxtfont:    #000000; --ttbkgdark:    var(--tta); --ttbkgdarkfont:   #ffffff}
:root {--ttline:            #484848; --ttlinefont:      #000000; --ttlinedark:      #3a3f71; --ttlinedarkfont:  #ffffff}
:root {--ttindexfont:       #b3c4f1; --ttindexborda:    #b3c4f1; --boxindexfont:    #b3c4f1; --ttindexborda:    #b3c4f1}
:root {--scrollbkg:         #000000; --scrollmov:       #020f42; --scrollhover:     #031a73}
:root {--scrollnews:        #a5ceef; --scrollnewsmov:   #b5aad8; --scrollnewshover: #80a1bc}
:root {--scrollsidebar:     #111111; --scrolsidemov:    #222222; --scrolsidehov:    #333333}
:root {--hrdefault:      var(--hrd); --hrcontrast:   var(--hrc)}

/* FOOTER, COPYRIGHT */
:root {--footer:            #0e3147; --footfont:        #cccfff; --foothover:       #ffffff; --foottitle:       #cccfff}
:root {--copy:              #082539; --copyfont:        #cccfff; --copyhover:       #ffffff} 

/* APPS COMUNS */
:root {--block:         transparent; --bltext:      transparent; --blhover:     transparent; --blfont:          #000000; --blborder:        #ffffff; --blshadow:    transparent}
:root {--block-plus:        #ffffff; --bphover:      var(--bhv); --bpttbkg:         #98cce1; --bpttfont:        #000000; --bptexfont:       #ffffff; --bpborder:        #ffffff; --bpborderbot:     #4a4a4a; --bpborshadow: transparent}
:root {--tablink:           #091ae9; --tabconteiner:transparent; --tabbuttom:    var(--tta); --tabbuthover:  var(--bhv); --tabbutactive: var(--bhv); --tabbutfont:      #ffffff}

/* ABAS */
:root {--midias:            #010b17; --midiasbkg:       #002f67; --midiastopo:      #3b3b3d; --midiasfont:      #000000}

/* TABELAS, DOWN, FAQ */
:root {--asidetab:       var(--odd); --asitabpar:    var(--par); --asitabhov:    var(--ohv); --asitabfont:      #000000}

/* ASIDES */
:root {--asidebox:          #99cef9; --asiboxborder:    #ffffff}
:root {--asidecol:          #a8d6fb; --not:         transparent; --asichov:         #b7ddfc; --asicfont:        #000000; --asictta:         #091ae9; --asicttafont:     #ffffff; --asicbot:         #e2d6d6; --asicleft:    #cbe3f5; --asicrig: transparent}
:root {--asideplus:         #54758a; --not:         transparent; --asiphov:         #7790a0; --asipfont:        #ffffff; --asiptta:         #091ae9; --asipttafont:     #ffffff; --asipbot:         #d5d0fe; --asipleft:    #cbe3f5; --asiprig: transparent}
:root {--asideacormenu: transparent; --asiacormenu: transparent; --asiacorhov:      #282855; --asiacorfont:     #ffffff; --asiacorbot:      #3a3a45}
:root {--not:           transparent; --asiacorsub:      #1a1d4b; --asiacorsubhov:   #282855; --asiacorsubfont:  #ffffff; --asiacorsubbot:   #343e64}

/* ABAS */
:root {--midias:            #010b17; --midiasbkg:       #002f67; --midiastopo:      #3b3b3d; --midiasfont:      #ffffff}

/* BUTTONS, NAVBAR, NAVLINK, PAGINAÇÃO, TTAS, ABAS, FONT */
:root {--abasbkg:        var(--tta); --abashover:    var(--thv); --abasfont:     var(--tfo); --abashovfont:  var(--thf)}
:root {--button:         var(--tta); --buthover:     var(--thv); --buttonfont:   var(--bfo)}
:root {--ttabkg:         var(--tta); --ttahover:     var(--thv); --ttafont:      var(--tfo)}
:root {--fontes:         var(--fon); --fonp:         var(--fop); --fonact:       var(--foa)}
:root {--pagin:          var(--tta); --paginhover:   var(--thv); --paginfont:    var(--tfo)}
:root {--navbar:         var(--tta); --navhover:     var(--thv); --navfont:      var(--tfo)}
:root {--enquetesbar:    var(--tta); --efont:        var(--tfo)}

/* SIDEBAR ESTRUTURA E ASIDES */
:root {--stta:              #465a6b; --shov:            #758fa5; --sfon:            #ffffff; --sbot:            #3f3d52}
:root {--sidebarbkg:        #242f37; --sidefont:    var(--sfon); --sidebot:     var(--sbot)}
:root {--sidebarbut:    var(--stta); --sidebutfont: var(--sfon); --sidebuthov:  var(--shov); --sidebutbor:      #758fa5}
:root {--sidebarmenu:   var(--stta); --smenufont:   var(--sfon); --smenuhov:    var(--shov)}
:root {--asidebarmenu:  var(--stta); --asimenufont: var(--sfon); --asimenuhov:  var(--shov)}
:root {--asidebarcol:   transparent; --asicolfont:  var(--sfon); --asicolhov:   var(--sbot); --asicoltta:   var(--stta)}
:root {--asideacortit:  var(--stta); --asiacorfont: var(--sfon); --asideacortith:   #1c5902}
:root {--sibarscrolbkg: transparent; --siscrolmov:  var(--stta); --siscrolhov:  var(--shov)}

/* FORMS */
:root {--searchbkg:     transparent; --searchbtn:       #153f59; --searchbtnhov:    #758fa5; --searchfont:      #000000; --searchbor:       #878787; --searchwebkit:    #000000}
:root {--searchboxbkg:      #54758a; --searchbbtn:      #6697f1; --searchbbtnhov:   #5f727e; --searchbfont:     #ffffff; --searchbbor:      #878787; --searchbwebkit:   #ffffff}
:root {--searchsidbkg:  transparent; --searchsidbtn:    #738ea9; --searchsidbtnhov: #5f727e; --searchsidfont:   #ffffff; --searchsidbor:    #6f8ead; --searchsidwebkit: #ffffff}

/* TRANSPARÊNCIA */
/*:root {--block-trans:    	#0c32ed; --btransttfont: 	#000000; --btranstexfont:	#ffffff; --btranstit:		#ffffff; --btransbor: 	 	#ffffff; --btransshadow: transparent}*/
:root {--geraltrans: 		#a5ceef}
:root {--tbanner:  rgba(0,0,0, 0.0); --tbanfonth1:      #afb2d8; --tbanfonth2:      #ffffff; --tbanfonth3:      #cccfff; --tbanbtn:     transparent; --tbanbtnhover:    #e90909; --tbanbtnfont:      #ffffff; --tbanbtnbor:     #ffffff}
:root {--blocklink: 		#144c75; --blocklinkhov: var(--bhv); --blockcircle:     #6874b8; --blocklinkfont:var(--tfo)}
:root {--lineboxtab: 		#97bad8; --lineboxpar:	 	#c6d7ff; --lineboxfont:		#000000; --linebut:			#144c75; --linebuthov:	   	#920c0c; --linebutfont:	 	#ffffff}
:root {--boletim:			#000000; --bolbkg:			#0f34f0; --bolblock: 		#747cf4; --bolfontes: 		#ffffff}
:root {--ttatr:             #144c75; --ttatrfont:       #ffffff; --ttlinetr: 		#000000; --ttlinetrfont:	#000000; --bordertrbkg:		#ccdaff; --bordertr:	transparent}

/* MODAIS FORMS */
:root {
	--modalbody:			#000000;
	--modalclose:			#000000;
	--modalclosehov:		#000000;
	--modaisbkg:			#d7d7d7;
	--modcamposbkg:			#ffffff;
	--modfont:				#000000;
	--modbutton:			#0415fc;
	--modbuttonhov:			#ff014c;
	--modbuttonfont:		#ffffff;
	}

/* ANOS TRANS */	
:root{
	--tselect:		 	 var(--tta);
	--tinput:		 	 var(--tta);
	--tglente:		 	 var(--tta);
	--tinputfont:		 var(--tfo);
	--tfont: 			 var(--tfo);
	--tlentehov:		 var(--thv);
	--twebkit:			 var(--tfo);
	--typetexbkg:	    transparent;
	--typetexfont:	 		#000000;
	--typetexbor:			#999999;
}

